
Grupo 2 II-2018 - Feature #529

Justificacion de diseñ ode maqueta

10/18/2018 03:47 PM - Anonymous

Status: Resolved Start date: 09/06/2018

Priority: Normal Due date: 09/06/2018

Assignee: Patricio Tudela % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Se presenta la maqueta a construir del proyecto y indicando porque se escogió aquella.

History

#1 - 10/18/2018 03:47 PM - Anonymous

- Due date changed from 09/13/2018 to 09/06/2018

#2 - 12/12/2018 12:42 PM - Patricio Tudela

- Status changed from New to Resolved
